body>.haut {position:fixed} /* annule le hack "fixed" pour les autres navigateurs que IE */

body>.bas {position:fixed} /* annule le hack "fixed" pour les autres navigateurs que IE */

body {  
background-color : #FFFFFF ; 
/*margin: 0px 0% 0% 0%;
padding:0; */
scrollbar-face-color: #F5F5DC; 
scrollbar-shadow-color: #D2D2D2;
scrollbar-highlight-color: #FFFFFF;
scrollbar-3dlight-color: #D2D2D2; 
scrollbar-darkshadow-color: #8A8A8A; 
scrollbar-track-color: #F0F0F0; 
scrollbar-arrow-color: #000000;
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
text-align: center;
}

.page { 
position: relative ;
background-color : #FFFFFF ; 
margin-left: auto;   
margin-right: auto;  
margin-top: 2px;
top: 2px; 
width: 800px;
text-align: left;
}


/*******************************************/
/* Boites principales                      */
/*******************************************/
.haut { 
	background-color : #FFFFFF ; 
	position: relative ;
/*	height: 175px; width: 775px; */
	height: 175px; width: 810px; 
	top: 0 ; left: 0 ; 
	overflow: none;
}


.contenu {
	background-color : #FFFFFF;
	position: absolute;
	width: 488px; top: 183px; left: 168px;
	overflow: none;
	z-index: 2;
} 

.contenuplein {
	background-color : #FFFFFF;
	position: absolute;
	width: 617px; top: 183px; left: 168px;
	overflow: none;
	z-index: 2;
} 

.menugauche {
	background-color : #FFFFFF;
	position: absolute;
	width: 158px; top: 183px; left: 0px;
	overflow: none;
	z-index: 3;
} 

.menudroit { 
	background-color : #FFFFFF; 
	position: absolute;
	width: 129px; top: 183px; left: 648px;
	z-index: 4; 
	overflow:none;
} 


/*******************************************/
/* Menu du haut                            */
/*******************************************/

.menuhaut {
	BORDER-RIGHT: #dadedf 1px solid; 
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; 
	BORDER-TOP: #dadedf 1px solid; BORDER-LEFT: #dadedf 1px solid; BORDER-BOTTOM: #dadedf 1px solid;
	MARGIN-LEFT: 0px; 
	WIDTH: 775px; HEIGHT: 25px;
}
.bouton {
	BORDER-RIGHT: #dadedf 1px solid; 
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; 
	DISPLAY: block; 
	FLOAT: left; 
	MARGIN: 0px; 
	VERTICAL-ALIGN: middle; 
	HEIGHT: 23px;
	letter-spacing: -1px;
	FONT-SIZE: 11px;
}
.bouton A {
	PADDING-RIGHT: 6px;	PADDING-LEFT: 6px; PADDING-BOTTOM: 3px;PADDING-TOP: 3px;   
	DISPLAY: block; 
	FLOAT: left; 
	VERTICAL-ALIGN: middle; 
	LINE-HEIGHT: 17px; 
	HEIGHT: 17px;
	COLOR: #28403c;
	TEXT-DECORATION: none;
}
.bouton A:visited {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; 
	DISPLAY: block; 
	FLOAT: left; 
	VERTICAL-ALIGN: middle; 
	LINE-HEIGHT: 17px; 
	HEIGHT: 17px;
	COLOR: #28403c;
	TEXT-DECORATION: none;
}
.bouton A:link {
	TEXT-DECORATION: none; 
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 3px;PADDING-TOP: 3px;
	DISPLAY: block; 
	FLOAT: left; 
	VERTICAL-ALIGN: middle; 
	LINE-HEIGHT: 17px; 
	COLOR: #28403c;
	HEIGHT: 17px
}
.bouton A:active {
	TEXT-DECORATION: none; 
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; 
	DISPLAY: block; 
	FLOAT: left; 
	VERTICAL-ALIGN: middle; 
	LINE-HEIGHT: 17px; 
	COLOR: #28403c;	
	HEIGHT: 17px
}
.bouton A:hover {
	TEXT-DECORATION: none; 
	BACKGROUND: #316AC5; 
	COLOR: #ffffff; 
	TEXT-DECORATION: none
}


/*******************************************/
/* Menu de gauche                          */
/*******************************************/

.boutongauche {
	position: relative ;
	WIDTH: 150px; 
	DISPLAY: block;
	letter-spacing: -1px; FONT-SIZE: 11px;
 	z-index: 6;
}
.boutongauche A {
  DISPLAY: block;
	COLOR: #16145c; BACKGROUND: #D7D9E8;
	TEXT-DECORATION: none; LINE-HEIGHT: 23px;
  WIDTH: 150px; 
	text-indent: 6px; 
	VERTICAL-ALIGN: middle; 
  BORDER-TOP: #ffffff 1px solid; 
  BORDER-LEFT: #CECDD2 1px solid; 
  BORDER-RIGHT: #CECDD2 1px solid; 
 
}
.boutongauche A:hover 
{TEXT-DECORATION: none; BACKGROUND: #9CACC7; COLOR: #ffffff;  
}

/*******************************************/
/* Sous menu gauche                        */
/*******************************************/



#menu {
	position: absolute ; WIDTH: 152px;
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; 
	MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; Z-INDEX: 98;
}

#menu DL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; 
	MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; Z-INDEX: 99;
}

#menu UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; 
	MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}

#menu DD {
  PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; 
	MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none;
	BACKGROUND: #F7F8FA;  
	MARGIN-TOP: -1.2em; Z-INDEX: 100; 
	LEFT: 8em; 
	POSITION: absolute;
		display: none;
}

#menu DT {
	COLOR: #54535b; BACKGROUND: #F7F8FA;
  TEXT-DECORATION: none; 
  WIDTH: 150px; HEIGHT: 23px;
 	letter-spacing: -1px; FONT-SIZE: 11px;
  BORDER-TOP: #CECDD2 1px solid; 
  BORDER-RIGHT: #CECDD2 1px solid; 
  BORDER-LEFT: #CECDD2 1px solid; 
  PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; 
	MARGIN: 0px;  LIST-STYLE-TYPE: none;
  
}
#menu DT A {
	DISPLAY: block; 
	COLOR: #54535b; 
	WIDTH: 150px; HEIGHT: 20px;
	text-indent: 6px; 
	letter-spacing: -1px; FONT-SIZE: 11px;
  PADDING-TOP: 4px;
	TEXT-DECORATION: none;
}
#menu DT A:hover {
TEXT-DECORATION: none; 
BACKGROUND: #CFD5E0; 
COLOR: #4e4b78; 
}
#menu LI {
  PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; 
	MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none;
	WIDTH: 150px; HEIGHT: 25px;
  
}
#menu LI A {
  BORDER-TOP: #CECDD2 1px solid; 
	BORDER-RIGHT: #CECDD2 1px solid; 
	BORDER-BOTTOM: #CECDD2 1px solid; 
	BORDER-LEFT: #CECDD2 1px solid;
	BACKGROUND: #F7F8FA; 
	DISPLAY: block; 	
	WIDTH: 150px; HEIGHT: 22px;
	letter-spacing: -1px; FONT-SIZE: 11px;	
	text-indent: 6px; 
  LINE-HEIGHT: 21px;
	COLOR: #54535b; TEXT-DECORATION: none;
}
#menu LI A:hover {
	BACKGROUND: #CFD5E0; 
	COLOR: #4e4b78; 
	WIDTH: 150px; HEIGHT: 22px;	
	TEXT-DECORATION: none;
}

.imageboutong {
	HEIGHT: 14px;WIDTH: 50px; 
  FLOAT: left; 
  PADDING-RIGHT: 0px; 
  PADDING-LEFT: 5px; 
  PADDING-TOP: 5px; 
}


/*******************************************/
/* Menu de droite                          */
/*******************************************/

.boutondroit1 {
	WIDTH: 116px; 
	letter-spacing: -1px; FONT-SIZE: 11px;
  DISPLAY: block;	
  BACKGROUND: #EFF2F7; 
  PADDING-LEFT: 4px; PADDING-TOP: 4px; PADDING-BOTTOM: 4px; PADDING-RIGHT: 2px; 
}
.boutondroit2 {
	WIDTH: 116px; 
	HEIGHT: 55px;
	letter-spacing: -1px; FONT-SIZE: 11px;
  DISPLAY: block;	
  BACKGROUND: #EFF2F7; 
  PADDING-LEFT: 4px; PADDING-TOP: 4px; PADDING-BOTTOM: 4px;  PADDING-RIGHT: 2px;  
}
.boutondroit3 {
	WIDTH: 119px; 
	letter-spacing: -1px; FONT-SIZE: 11px;
  DISPLAY: block;	
  BACKGROUND: #F9F9F9; 
  PADDING-LEFT: 4px; PADDING-TOP: 4px; PADDING-BOTTOM: 4px;   
}
.tableboutondroit {
	WIDTH: 119px; 
  BACKGROUND: #EFF2F7; 
  PADDING-LEFT: 5px; PADDING-TOP: 4px; PADDING-BOTTOM: 4px; 
}
.tableboutondroit2 {
	WIDTH: 119px; 
  BACKGROUND: #F9F9F9; 
  PADDING-LEFT: 5px; PADDING-TOP: 4px; PADDING-BOTTOM: 4px; 
}
	
.liensdroitsa A {
DISPLAY: inline;	
COLOR: #5E0000;
TEXT-DECORATION: none;
PADDING-LEFT: 0px; PADDING-TOP: 5px; PADDING-BOTTOM: 0px; 
VERTICAL-ALIGN: middle;
}
.liensdroitsa A:hover 
{TEXT-DECORATION: none; COLOR: #265299;}

.imagebouton {
	HEIGHT: 30px;
  VERTICAL-ALIGN: middle;
  float:left;  
  PADDING-RIGHT: 5px; 
  PADDING-LEFT: 5px; 
}
.imagebouton2 {
	HEIGHT: 55px;
  VERTICAL-ALIGN: middle;
  float:left;  
  PADDING-RIGHT: 5px; 
  PADDING-LEFT: 5px; 
}
.imagebouton3 {
  VERTICAL-ALIGN: middle;
  float:left;  
  PADDING-RIGHT: 5px; 
  PADDING-LEFT: 5px; 
}
.imagebouton4 {
	HEIGHT: 40px;
  VERTICAL-ALIGN: middle;
  float:left;  
  PADDING-RIGHT: 5px; 
  PADDING-LEFT: 5px; 
}
.liensdroitsb A {
DISPLAY: inline;
COLOR: #15002b;
TEXT-DECORATION: none;
VERTICAL-ALIGN: middle;
}
.liensdroitsb A:hover 
{TEXT-DECORATION: none;COLOR: #265299;}

.liensdroitsc A {
	DISPLAY: inline;
	TEXT-DECORATION: none;
	PADDING-LEFT: 0px; 
	PADDING-TOP: 0; 
	PADDING-BOTTOM: 0px; 
	VERTICAL-ALIGN: middle;
	COLOR: #404853;
  TEXT-DECORATION: none;
 }
.liensdroitsc  A:hover 
{TEXT-DECORATION: none; COLOR: #265299;}

.liensdroitsd {
    LINE-HEIGHT: 12px;
	WIDTH: 116px; 
	HEIGHT: 55px;
	letter-spacing: -1px; FONT-SIZE: 11px;
  DISPLAY: inline;	
  PADDING-LEFT: 0px; PADDING-TOP: 4px; PADDING-BOTTOM: 4px;  PADDING-RIGHT: 2px;  
}

.liensdroitsd A {
COLOR: #15002b;
TEXT-DECORATION: none;
PADDING-LEFT: 0px; PADDING-TOP: 5px; PADDING-BOTTOM: 0px; 
VERTICAL-ALIGN: middle;
}
.liensdroitsd A:hover 
{TEXT-DECORATION: none; COLOR: #265299;}


.lienconnexion {text-align:left;padding-left:7px;background-color:Transparent;}
.lienconnexion A {
	FONT-SIZE: 11px; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	COLOR: #480257;
	TEXT-DECORATION: none;
	letter-spacing: -1px;
}
.lienconnexion  A:hover 
{TEXT-DECORATION: none; COLOR: #265299;}

.liennavigation A {
	FONT-SIZE: 10px; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	COLOR: #8C8C8C;
	TEXT-DECORATION: none;
}
.liennavigation  A:hover 
{TEXT-DECORATION: none; COLOR: #000000;}

.langue{
		FONT-SIZE: 8px;
}

table.borderzero {
  border-spacing: 0px;
  cellspacing="0";
	border: none;
	border-collapse: collapse;
}
table.borderzero th {
	border: none;
}
table.borderzero td {
	border: none;
}

.menudroittable {
	BACKGROUND: #F9F9F9; 
}

select, option  {
	FONT-SIZE: 10px; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	MARGIN-BOTTOM: 1px; MARGIN-TOP: 4px; MARGIN-RIGHT: 16px; WIDTH: 110px;
}

.textnavigation {
	FONT-SIZE: 10px; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	COLOR: #8C8C8C;
}

.textmenudroit  {
	FONT-SIZE: 9px; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	COLOR: #000000;
	letter-spacing: -1px;
	PADDING-LEFT: 0px; 

}


.sousmenudroit { 
	background-color : #F9F9F9; 
  	position: relative ;
	width: 124px; top: -6px; left: 0px;
	z-index: 45; 
	overflow: none;
	letter-spacing: -1px; FONT-SIZE: 11px;
	display: none;
} 

.liensdroitss A {
	DISPLAY: inline;
	TEXT-DECORATION: none;
	PADDING-LEFT: 0px; 
	PADDING-TOP: 0; 
	PADDING-BOTTOM: 0px; 
	VERTICAL-ALIGN: middle;
	COLOR: #404853;
  TEXT-DECORATION: none;
  margin-left:40px;
 }
.liensdroitss  A:hover 
{TEXT-DECORATION: none; COLOR: #265299;}
